<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Artists</title>
</head>
<body>
	<h3>My Top Ten Artists</h3>

		<ol>
			<li>Jason Mraz</li>
			<li>DISH</li>
			<li>John Meyer</li>
			<li>Radwimps</li>
			<li>Westlife</li>
			<li>Laura Story</li>
			<li>Post Malone</li>
			<li>Ben&Ben</li>
			<li>Eraserheads</li>
			<li>Bamboo</li>
		</ol>

		
			<a href="../activity.html">Go Back to Activity Home Page</a>
			
			<a href="../movies/top10actorsactress.html">Top Ten Actors and Actresses Page</a>
			
			<a href="../movies/top10movies.html">Top Ten Movies Page</a>
			
			<a href="./top10songs.html">Top Ten Songs Page</a>
		

</body>
</html>